KMEM_ZALLOC(9)

NAME
kmem_zalloc - allocate zero-initialized kernel wired memory

SYNOPSIS
#include <sys/kmem.h>
void *
kmem_zalloc(size_t size, km_flag_t kmflags);

DESCRIPTION
kmem_zalloc() is the equivalent of kmem_alloc(), except that it initializes the memory to zero.

SEE ALSO
intro(9), kmem_alloc(9), kmem_free(9)

CAVEATS
kmem_zalloc() can not be used from interrupt context.